0
(0)

El equipo de desarrollo de Thunderbird lanzó la última versión de la rama 52.x hace un par de días. La próxima versión de Thunderbird será Thunderbird 60.0 si no hay una versión menor de última hora antes de ella.

Thunderbird 60.0, al igual que el lanzamiento de Firefox 60, es un gran lanzamiento que traslada el cliente de correo electrónico de la antigua versión de soporte extendido a la nueva versión de desarrollo 60.x.

Thunderbird 60 introducirá un montón de nuevas características y cambios. Algunas de ellas afectan al manejo de extensiones y temas. Los cambios no son tan dramáticos como los introducidos en Firefox 57, pero los usuarios pueden seguir teniendo problemas de compatibilidad.

Probablemente el mayor cambio con respecto a las extensiones es que Thunderbird sólo cargará las extensiones que estén marcadas como compatibles con Thunderbird 60.0 explícitamente. Los complementos que no lo sean serán desactivados y si intentas instalar una extensión que no esté marcada como compatible con al menos Thunderbird 60.0, recibirás el mensaje de error «no se pudo instalar porque no es compatible».

la extensión de thunderbird 60 no es compatible

Sin embargo, hay una solución para eso, ya que puedes deshabilitar la comprobación de compatibilidad estricta para instalar extensiones que no estén marcadas como compatibles con Thunderbird 60 explícitamente.

Así es como se hace:

  1. Seleccione Herramientas > Opciones en la barra de menú. Si la barra de menú no se muestra de forma predeterminada, toca la tecla Alt del teclado para mostrarla.
  2. Vaya a Avanzado > General.
  3. Haz clic en Config Editor.
  4. Buscar extensiones.strictCompatibilidad
  5. Haga doble clic en la preferencia.

Un valor de verdadero significa que la comprobación de compatibilidad estricta está activada en Thunderbird, un valor de falso que está desactivado.

Thunderbird extensions.strictCompatibilidad

Aunque eso no hará que las extensiones incompatibles sean compatibles con el navegador, asegura que las extensiones compatibles que no están listadas como compatibles por sus autores puedan ser instaladas y habilitadas.

Una vez que hayas cambiado la preferencia a false, puedes instalar extensiones para saber si se instalarán esta vez.

Todas las extensiones listadas en el complementos oficiales de Thunderbird información de compatibilidad mínima y máxima de la lista de sitios web. Cualquier extensión que esté listada como compatible con Thunderbird 60.0 o superior se instalará y funcionará perfectamente en el cliente de correo electrónico cuando se publique la versión 60.0.

Las extensiones que enumeran una versión inferior de Thunderbird pueden seguir funcionando en Thunderbird 60.0, pero necesitan que se cambie la preferencia a menos que el autor envíe una actualización antes del lanzamiento oficial de Thunderbird 60.0.

Es posible que notes que faltan los botones de Opciones en la página del Administrador de complementos. Puedes mostrar el Administrador de complementos con un clic en Herramientas > Complementos.

El equipo de desarrollo trasladó las opciones a Herramientas > Opciones de complementos en su lugar, donde se encuentran todas las extensiones con opciones listadas. Sólo tienes que seleccionar la que quieres modificar y las opciones se abren en una nueva ventana.

No tengo información de por qué se hizo el cambio; se siente menos intuitivo en mi opinión ya que no puedo cambiar la configuración de varias extensiones sin tener que seleccionar cada vez Herramientas > Opciones de complementos para seleccionar otra extensión instalada.

En cuanto a los temas, Thunderbird 60.0 soporta temas de WebExtensions que puedes instalar como cualquier otro tema en el cliente de correo electrónico.

Ahora tú: ¿Qué opinas de estos cambios?

¿Le ha parecido útil este contenido?

¡Haz clic en una estrella para puntuar!

Promedio de puntuación 0 / 5. Recuento de votos: 0

Hasta ahora, ¡no hay votos!. Sé el primero en puntuar este contenido.